<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />

  </head>
  {% for a in li %}
  <body>
    <article>To: {{a.receiver}}</article>
    <article>From: {{a.sender}}</article>
    <article>Title: {{a.title}}</article>
    <article>Message: {{a.message}}</article>
    <br>
  </body>
  {% endfor %}
</html>
